# Shavian translation for yelp.
# Copyright (C) 2009 The Gnome Foundation.
# Thomas Thurman <tthurman@gnome.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: metacity\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:35+0200\n"
"PO-Revision-Date: 2009-11-06 19:17+0200\n"
"Last-Translator: Thomas Thurman <tthurman@gnome.org>\n"
"Language-Team: Shavian <ubuntu-l10n-en-shaw@lists.launchpad.net>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../libyelp/yelp-docbook-document.c:330 ../libyelp/yelp-info-document.c:365
#: ../libyelp/yelp-man-document.c:400
#, c-format
msgid "The file ‘%s’ does not exist."
msgstr "𐑞 𐑓𐑲𐑤 ‘%s’ 𐑛𐑳𐑟 𐑯𐑪𐑑 𐑧𐑒𐑟𐑦𐑕𐑑."

#: ../libyelp/yelp-docbook-document.c:345
#, c-format
msgid ""
"The file ‘%s’ could not be parsed because it is not a well-formed XML "
"document."
msgstr "𐑞 𐑓𐑲𐑤 ‘%s’ 𐑒𐑫𐑛 𐑯𐑪𐑑 𐑚𐑰 𐑐𐑸𐑕𐑑 𐑚𐑦𐑒𐑪𐑟 𐑦𐑑 𐑦𐑟 𐑯𐑪𐑑 𐑩 𐑢𐑧𐑤-𐑓𐑹𐑥𐑛 XML 𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑."

#: ../libyelp/yelp-docbook-document.c:358
#, c-format
msgid ""
"The file ‘%s’ could not be parsed because one or more of its included files "
"is not a well-formed XML document."
msgstr ""
"𐑞 𐑓𐑲𐑤 ‘%s’ 𐑒𐑫𐑛 𐑯𐑪𐑑 𐑚𐑰 𐑐𐑸𐑕𐑑 𐑚𐑦𐑒𐑪𐑟 𐑢𐑳𐑯 𐑹 𐑥𐑹 𐑝 𐑦𐑑𐑕 𐑦𐑯𐑒𐑤𐑵𐑛𐑩𐑛 𐑓𐑲𐑤𐑟 𐑦𐑟 𐑯𐑪𐑑 𐑩 𐑢𐑧𐑤-"
"𐑓𐑹𐑥𐑛 XML 𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑."

#: ../libyelp/yelp-docbook-document.c:788
msgid "Unknown"
msgstr "𐑳𐑯𐑴𐑯"

#: ../libyelp/yelp-info-document.c:380
#, c-format
msgid ""
"The file ‘%s’ could not be parsed because it is not a well-formed info page."
msgstr "𐑞 𐑓𐑲𐑤 ‘%s’ 𐑒𐑫𐑛 𐑯𐑪𐑑 𐑚𐑰 𐑐𐑸𐑕𐑑 𐑚𐑦𐑒𐑪𐑟 𐑦𐑑 𐑦𐑟 𐑯𐑪𐑑 𐑩 𐑢𐑧𐑤-𐑓𐑹𐑥𐑛 𐑦𐑯𐑓𐑴 𐑐𐑱𐑡."

#: ../libyelp/yelp-mallard-document.c:340
#, c-format
msgid "The directory ‘%s’ does not exist."
msgstr "𐑞 𐑛𐑲𐑮𐑧𐑒𐑑𐑼𐑦 ‘%s’ 𐑛𐑳𐑟 𐑯𐑪𐑑 𐑧𐑒𐑟𐑦𐑕𐑑."

#: ../libyelp/yelp-search-entry.c:188 ../src/yelp-window.c:417
msgid "Bookmarks"
msgstr "𐑚𐑫𐑒𐑥𐑸𐑒𐑕"

#: ../libyelp/yelp-transform.c:533
msgid "Out of memory"
msgstr "𐑬𐑑 𐑝 𐑥𐑧𐑥𐑼𐑦"

#: ../libyelp/yelp-view.c:263
msgid "_Open Link"
msgstr "_𐑴𐑐𐑩𐑯 𐑤𐑦𐑙𐑒"

#: ../libyelp/yelp-view.c:1995
msgid "Unknown Error"
msgstr "𐑳𐑯𐑴𐑯 𐑻𐑼"

#: ../src/yelp-application.c:271 ../src/yelp-window.c:1180
#: ../src/yelp-window.c:1188 ../yelp.desktop.in.in.h:1
msgid "Help"
msgstr "𐑣𐑧𐑤𐑐"

#: ../src/yelp-window.c:442
msgid "Add Bookmark"
msgstr "𐑨𐑛 𐑚𐑫𐑒𐑥𐑸𐑒"

#: ../src/yelp-window.c:448
msgid "Remove Bookmark"
msgstr "𐑮𐑦𐑥𐑵𐑝 𐑚𐑫𐑒𐑥𐑸𐑒"

#: ../yelp.desktop.in.in.h:2
msgid "Get help with GNOME"
msgstr "𐑜𐑧𐑑 𐑣𐑧𐑤𐑐 𐑢𐑦𐑞 ·𐑜𐑯𐑴𐑥"
